@media (max-width: 1780px) {
	.large-container {
		max-width: 90%;
	}
}

@media (max-width: 1374px) {
	.main-header.style-one .header-top .top-inner {
		padding-left: 275px;
	}
}

@media (max-width: 1280px) {
	.main-header .menu-right-content {
		margin-top: 0px;
		margin-left: 0px;
		padding: 10px;
	}
}

@media (min-width: 1281px) {
	.menuThree {
		display: none;
	}
}

@media (max-width: 1264px) {
	.main-header.style-one .header-top .top-left {
		display: none;
	}
}

@media only screen and (max-width: 1200px) {
	.feature-section .inner-box {
		max-width: 100%;
	}

	.feature-section .inner-box .icon-box:before {
		display: none;
	}

	.feature-section .inner-box .icon-box {
		top: 0px;
		height: 100%;
	}
}

@media (max-width: 992px) {
	.garants-image {
		height: 460px;
	}
}

@media (max-width: 936px) {
	.main-header.style-one .header-top .top-inner {
		display: none;
	}
	.main-header.style-one .header-upper .outer-box .logo-box {
		top: -38px;
	}
}

@media (min-width: 768px) {
	.modal .modal-dialog.modal-bottom-right {
		right: 30px;
		bottom: 10px;
		position: absolute;
	}
}

@media (max-width: 652px) {
	.main-header.style-one .header-upper .outer-box .logo-box {
		width: 130px;
		height: 130px;
		line-height: 130px;
	}

	.main-header.style-one .header-upper .outer-box .logo-box:before {
		width: 135px;
		height: 135px;
		transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
	}

	.main-header.style-one .header-upper .outer-box .logo-box:after {
		width: calc(135px - 10px);
		height: calc(135px - 10px);
		transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
	}
}

@media (min-width: 470px) and (max-width: 517px) {
	.main-header.style-one .header-upper .outer-box .logo-box {
		top: 0;
	}
	.main-header.style-one .header-upper .outer-box .logo-box {
		width: 100px;
		height: 100px;
		line-height: 100px;
	}

	.main-header.style-one .header-upper .outer-box .logo-box:before {
		width: 100px;
		height: 100px;
	}

	.main-header.style-one .header-upper .outer-box .logo-box:after {
		width: calc(95px - 5px);
		height: calc(95px - 5px);
	}
}

@media (max-width: 469px) {
	.main-header.style-one .header-upper .outer-box .logo-box {
		display: none;
	}
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
  */
@media (min-width: 1025px) and (max-width: 1280px) {
	.menuThree {
		display: block;
	}
	.navbar-expand-md {
		display: none;
	}
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 993px to 1024px
  */
@media (min-width: 992px) and (max-width: 1024px) {
	.menuThree {
		display: block;
	}
	.navbar-expand-md {
		display: none;
	}
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 991px
  */
@media (min-width: 768px) and (max-width: 991px) {
	.menuThree {
		display: block;
	}
	.navbar-expand-md {
		display: none;
	}
	.main-nav:before {
		width: 45%;
	}
	.about-overlay-text span {
		font-size: 30px;
	}

	.main-header.style-one .header-upper .outer-box .logo-box {
		width: 145px;
		height: 145px;
		line-height: 145px;
	}

	.main-header.style-one .header-upper .outer-box .logo-box:before {
		width: 145px;
		height: 145px;
	}

	.main-header.style-one .header-upper .outer-box .logo-box:after {
		width: calc(145px - 10px);
		height: calc(145px - 10px);
	}

	.logo img {
		max-width: 85%;
	}
}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
  */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.menuThree {
		display: block;
	}
	.navbar-expand-md {
		display: none;
	}
}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
  */
@media (min-width: 481px) and (max-width: 767px) {
	.menuThree {
		display: block;
	}
	.menuThree .main-nav:before {
		width: 55%;
	}
	.menuThree .about-overlay-text span {
		font-size: 30px;
	}
	.navbar-expand-md {
		display: none;
	}
	.about-overlay-text span {
		font-size: 40px;
	}

	.main-header.style-one .header-upper .outer-box .logo-box {
		width: 145px;
		height: 145px;
		line-height: 145px;
	}

	.main-header.style-one .header-upper .outer-box .logo-box:before {
		width: 145px;
		height: 145px;
	}

	.main-header.style-one .header-upper .outer-box .logo-box:after {
		width: calc(145px - 10px);
		height: calc(145px - 10px);
	}

	.logo img {
		max-width: 85%;
	}
}

@media (min-width: 320px) and (max-width: 575px) {
	.site-footer {
		padding-bottom: 77px;
	}

	.callback-image {
		flex: 0 0 auto;
	}

	.scroll-top.open {
		bottom: 30px;
	}

	.scroll-top {
		border-radius: 50%;
		left: 10%;
		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	}
}
/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
  */
@media (min-width: 320px) and (max-width: 490px) {
	.menuThree {
		display: block;
	}
	.navbar-expand-md {
		display: none;
	}
	.main-nav:before {
		width: 80%;
	}
	.about-overlay-text span {
		font-size: 30px;
	}
	.callback-text {
		text-align: center;
	}
	.callback-button {
		text-align: center;
	}

	.feature-section .inner-box .box {
		padding: 30px;
	}

	.feature-section .inner-box .icon-box {
		display: none;
	}
}

@media (min-width: 320px) and (max-width: 373px) {
	.large-container {
		max-width: 100%;
	}

	.main-header .menu-right-content .info-box .box {
		position: relative;
		padding: 0px 20px 0px 40px;
	}

	.sec-title h2 {
		font-size: 40px;
	}
}
